@media only screen and (max-width: 639px) {
  .mst-search__result-tabs li {
    float: none;
    display: block;
    width: 100%;
  }
  .mst-search__result-tabs li a.active {
    border: 1px solid #ccc;
  }
  .mst-searchautocomplete__autocomplete .mst-searchautocomplete__close {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    font-weight: bold;
    color: #999;
    font-size: 1.6rem;
    padding: 1rem;
    line-height: 1rem;
    cursor: pointer;
  }
}
@media only screen and (min-width: 768px) {
  .mst-searchautocomplete__autocomplete {
    width: 100%;
    min-width: 50rem;
  }
  .mst-searchautocomplete__autocomplete._active {
    display: block !important;
  }
  .mst-searchautocomplete__autocomplete._active.mst-2-cols {
    width: 720px !important;
    position: absolute;
  }
  .mst-searchautocomplete__autocomplete._active.mst-2-cols .mst-searchautocomplete__index {
    clear: left;
    float: left;
    display: block;
    position: relative;
    max-width: 240px;
    width: 240px;
    padding-bottom: 10px;
    box-sizing: border-box;
    border-right: 1px solid #efefef;
    margin-right: -1px;
  }
  .mst-searchautocomplete__autocomplete._active.mst-2-cols div.magento_catalog_product {
    width: 480px !important;
    max-width: 480px !important;
    clear: right;
    float: right;
    border-left: 1px solid #efefef;
    border-right: unset;
    margin-left: -1px;
  }
  .mst-searchautocomplete__autocomplete._active.mst-2-cols .mst-searchautocomplete__show-all {
    clear: both;
  }
}
.mst-search__result-tabs {
  list-style: none;
  border-bottom: 1px solid #cccccc;
  padding: 0;
}
.mst-search__result-tabs:before,
.mst-search__result-tabs:after {
  content: '';
  display: table;
}
.mst-search__result-tabs:after {
  clear: both;
}
.mst-search__result-tabs li {
  margin: 0 5px -1px 0;
  padding: 0;
  float: left;
}
.mst-search__result-tabs li a {
  display: block;
  padding: 10px 35px;
  text-decoration: none;
  color: #7d7d7d;
  background: #f6f6f6;
  border: 1px solid #cccccc;
  border-radius: 1px 1px 0 0;
}
.mst-search__result-tabs li a.active,
.mst-search__result-tabs li a:hover,
.mst-search__result-tabs li a:focus {
  color: #333;
  background: #fff;
}
.mst-search__result-tabs li a.active {
  border-bottom: 1px solid #fff;
}
.mst-search__result-index {
  padding: 1rem 0 1rem 0;
}
.mst-search__result-index .mst-search__result-index-title {
  background: #f6f6f6;
  padding: 1rem;
  border-radius: 1px;
  color: #7d7d7d;
}
.mst-search__result-index:last-child {
  margin-bottom: 2.5rem;
  border-bottom: 1px solid #f6f6f6;
}
.mst-search__index ul:not(.blog-post-info) {
  list-style: none;
  margin-bottom: 10px;
  padding-left: 0;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) {
  margin: 2rem 0;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item):before,
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item):after {
  content: '';
  display: table;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item):after {
  clear: both;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item):last-child:not(.blog-post-info-item) {
  margin-bottom: 0;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-title {
  font-size: 1.4rem;
  font-weight: 600;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-title > a {
  color: #333;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-title > span {
  color: #aaa;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-content {
  color: #666;
  margin: .5rem 0 0 0;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-image {
  margin-right: 2rem;
  float: left;
}
.mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-image > img {
  max-width: 5rem;
  max-height: 5rem;
}
.mst-search__highlight {
  background: #ff0;
}
#search_autocomplete,
.search-autocomplete,
#searchbox_autocomplete {
  display: none !important;
  height: 0 !important;
  overflow: hidden !important;
}
.block-search {
  z-index: 10000;
}
.mst-searchautocomplete__autocomplete {
  display: none !important;
  border: 1px solid #C2C2C2;
  position: absolute;
  top: 3.1rem;
  left: 0;
  box-sizing: border-box;
  background: #fff;
  border-radius: 0 0 1px 1px;
  min-height: 3.5rem;
  z-index: 1000;
  text-align: left;
}
.mst-searchautocomplete__autocomplete._active {
  display: block !important;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__spinner {
  display: none;
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -90px;
}
.mst-searchautocomplete__autocomplete._loading .mst-searchautocomplete__spinner {
  display: block;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__empty-result {
  background: #efefef;
  text-align: center;
  padding: 8px 10px;
  color: #999999;
  font-size: 1.2rem;
  display: block;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__show-all {
  background: #efefef;
  text-align: center;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__show-all a {
  padding: 8px 10px;
  color: #999999;
  font-size: 1.2rem;
  display: block;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__index-title {
  background: #efefef;
  padding: 8px 10px;
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.2rem;
  color: #999999;
  text-transform: uppercase;
  font-weight: 700;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__close {
  display: none;
}
.mst-searchautocomplete__autocomplete ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mst-searchautocomplete__autocomplete ul li {
  margin: 0 1rem;
  padding: 1rem 0;
  cursor: pointer;
}
.mst-searchautocomplete__autocomplete ul li:before,
.mst-searchautocomplete__autocomplete ul li:after {
  content: '';
  display: table;
}
.mst-searchautocomplete__autocomplete ul li:after {
  clear: both;
}
.mst-searchautocomplete__autocomplete ul li a.title {
  font-weight: 600;
  margin-bottom: 0;
  color: #333333;
  text-decoration: none;
}
.mst-searchautocomplete__autocomplete ul li._active a.title {
  text-decoration: underline;
}
.mst-searchautocomplete__index.popular .index-title {
  background: none;
  text-align: left;
  color: #999;
}
.mst-searchautocomplete__index.popular ul li {
  float: left;
  padding: .7rem 0 .7rem 1rem;
  margin: 0;
}
.mst-searchautocomplete__index.popular ul li a {
  font-size: 1.3rem;
  color: #575757;
}
.mst-searchautocomplete__index.popular ul li:hover {
  background: none;
  cursor: pointer;
}
.mst-searchautocomplete__index.popular ul li:hover a {
  text-decoration: underline;
}
.mst-searchautocomplete__item.magento_catalog_product {
  display: flex;
  border-bottom: 1px solid #f6f6f6;
  align-items: center;
}
.mst-searchautocomplete__item.magento_catalog_product:last-child {
  border-bottom: none;
}
.mst-searchautocomplete__item.magento_catalog_product img {
  height: 8rem;
  max-width: 8rem;
  margin-right: 1rem;
}
.mst-searchautocomplete__item.magento_catalog_product .title {
  display: block;
  margin-bottom: 0.5rem;
}
.mst-searchautocomplete__item.magento_catalog_product .title a {
  color: #333333;
}
.mst-searchautocomplete__item.magento_catalog_product .title .sku {
  color: #999999;
}
.mst-searchautocomplete__item.magento_catalog_product .meta {
  flex-grow: 1;
  overflow: hidden;
}
.mst-searchautocomplete__item.magento_catalog_product .description {
  font-size: 1.2rem;
  color: #999999;
  height: 3rem;
  line-height: 1.5rem;
  overflow: hidden;
  margin-bottom: 0.5rem;
}
.mst-searchautocomplete__item.magento_catalog_product .price {
  display: block;
  font-weight: 600;
  margin-left: 1rem;
  white-space: nowrap;
  font-size: 1.3rem;
}
.mst-searchautocomplete__item.magento_catalog_product .price .price-label {
  margin-right: 1rem;
}
.mst-searchautocomplete__item.magento_catalog_product .product-reviews-summary {
  margin: 0;
}
.mst-searchautocomplete__item.magento_catalog_product .product-reviews-summary .reviews-actions {
  display: none;
}
.mst-searchautocomplete__item.magento_catalog_product .to-cart {
  float: right;
  margin-top: .5rem;
  margin-bottom: .5rem;
}
.mst-searchautocomplete__item.magento_catalog_product._active {
  background: #fff !important;
}
.mst-searchautocomplete__item.magento_catalog_product._active .title a {
  text-decoration: underline;
}
.mst-searchautocomplete__item.magento_catalog_category a i {
  color: #999999;
  display: inline-block;
  margin: 0 .5rem;
  font-style: normal;
}
.mst-searchautocomplete__item.magento_search_query a {
  float: left;
}
.mst-searchautocomplete__item.magento_search_query .num_results {
  float: right;
  color: #999999;
}
.mst-searchautocomplete__highlight {
  font-weight: 600;
  color: #1BA1FC;
}
.mst-searchautocomplete__spinner {
  position: relative;
  width: 186px;
  height: 20px;
  margin: auto;
}
.mst-searchautocomplete__spinner .spinner-item {
  position: absolute;
  top: 0;
  background-color: #d8d8d8;
  width: 20px;
  height: 20px;
  animation-name: bounce_fountainG;
  animation-duration: 0.645s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  transform: scale(0.3);
  border-radius: 15px;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-1 {
  left: 0;
  animation-delay: 0.256s;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-2 {
  left: 20px;
  animation-delay: 0.3225s;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-3 {
  left: 40px;
  animation-delay: 0.389s;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-4 {
  left: 60px;
  animation-delay: 0.4555s;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-5 {
  left: 80px;
  animation-delay: 0.522s;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-6 {
  left: 100px;
  animation-delay: 0.5885s;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-7 {
  left: 120px;
  animation-delay: 0.645s;
}
.mst-searchautocomplete__spinner .spinner-item.spinner-item-8 {
  left: 140px;
  animation-delay: 0.7115s;
}
@keyframes bounce_fountainG {
  0% {
    transform: scale(1);
    background-color: #d8d8d8;
  }
  100% {
    transform: scale(0.3);
    background-color: #d8d8d8;
  }
}
@-o-keyframes bounce_fountainG {
  0% {
    -o-transform: scale(1);
    background-color: #d8d8d8;
  }
  100% {
    -o-transform: scale(0.3);
    background-color: #d8d8d8;
  }
}
@-ms-keyframes bounce_fountainG {
  0% {
    -ms-transform: scale(1);
    background-color: #d8d8d8;
  }
  100% {
    -ms-transform: scale(0.3);
    background-color: #d8d8d8;
  }
}
@-webkit-keyframes bounce_fountainG {
  0% {
    -webkit-transform: scale(1);
    background-color: #d8d8d8;
  }
  100% {
    -webkit-transform: scale(0.3);
    background-color: #d8d8d8;
  }
}
@-moz-keyframes bounce_fountainG {
  0% {
    -moz-transform: scale(1);
    background-color: #d8d8d8;
  }
  100% {
    -moz-transform: scale(0.3);
    background-color: #d8d8d8;
  }
}
.mst-search-autocomplete__typeahead-overlay {
  color: #aaa;
  top: 0;
  position: absolute !important;
  z-index: -1;
  left: 15px;
  border: 0 !important;
}
